/*reset*/
*{margin:0;padding:0;box-sizing: border-box;list-style: none;}
body{font-family: Microsoft YaHei;}
 a:link{text-decoration:none; }
a:visited{text-decoration:none; }
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.clearfix:after{
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
  }
  .mt25{padding-top:25px;}
.container {min-width: 1205px;width: 205px;}
.bill-nav{border-bottom: none;margin:23px 0 0;}
.bill-nav > li > a{border: none;border-radius:0;margin:0 25px;color: #797979;font-size: 14px;}
.bill-nav > li.active > a, .bill-nav > li.active > a:focus, .bill-nav > li.active > a:hover{
color: #0096e0;border: none;background: url(../images/line3.png) no-repeat left bottom;}
.bill-nav .open > a, .bill-nav .open > a:focus, .bill-nav .open > a:hover{background: #fff url(../images/line3.png) no-repeat left bottom;border:none;}
.bill-nav > li > a:hover {background: #fff url(../images/line3.png) no-repeat left bottom;}
.bill-nav .dropdown-menu{margin:0;width:90px;min-width:90px;right:23px;border:none;border-radius: 0}
.bill-nav .dropdown-menu > li > a{color:#797979;border-bottom:1px solid #e6e4e3;margin:0 7px;text-align:center;display: block;font-size: 12px;padding:5px 0}
.bill-nav .dropdown-menu > li:last-child  a{border:none}
.bill-nav .dropdown-menu > li > a:hover{background: #fff;color: #0096e0}
.logo{margin:20px 0;}
/*swiper banner*/
.swiperimg{min-width: 1205px;max-width:100%;width:100%;}
.swiperimg .carousel-indicators{bottom:10%;}
.swiperimg .carousel-indicators li{width:12px;height: 12px;margin:0 2px;border:1px solid #f6fafd;}
.swiperimg .carousel-indicators li.active{width:12px;height: 12px;background: #f6fafd;}
.swiperimg .carousel-caption{position: absolute;left:50%;top:165px;margin:0;margin-left:-316px;
    background: url(../images/banner-text-bg2.png) no-repeat top center;background-size: 85%;   padding:0px;min-width:632px;width:632px;height:224px;}
.swiperimg .carousel-last{background: none;width:1100px;height:auto;text-align:center;margin:0 0 0 -550px}
.swiperimg .carousel-caption h4{font-size:54px;padding:30px 0 5px;}
.swiperimg .carousel-caption h4 span{display:inline-block;width:4px;height: 4px;border-radius:2px;margin: 40px 25px 0;
    background: #fff;}
.swiperimg .carousel-caption p{font-size:18px;padding:0px 0 5px;}
.swiperimg .carousel-caption h6{font-size:14px;}
.swiperimg .carousel-last p{background: rgb(0,150,224,0.7);padding:10px 80px;display: inline-block;margin:25px 0 0;text-shadow: 0;font-size: 32px;}
.swiperimg .carousel-caption .logo-change{position:absolute;width:376px;height: 49px;top:-90px;left:50%;margin:0px 0 0 -186px;}
/*2*/
.swiper-news .carousel-indicators {position: absolute;right:20px;bottom: 5px;text-align: right;left:auto;}
.swiper-news .carousel-indicators li{width:8px;height: 8px;margin:0 3px;background: #a9a4a5;border:none;}
.swiper-news .carousel-indicators li.active{width:8px;height: 8px;background: #fff;}
.swiper-news .carousel-caption{background: rgb(0,0,0,0.5);width:100%;position: absolute;bottom:0;left:0;text-align:left;padding:2%;}
.swiper-news .carousel-caption h4{font-size: 14px;padding: 0 0 10px}
.swiper-news .swiper-nusel-caption p{font-size: 12px;line-height: 17px;padding:0 60px 0 0}
.swiper-news .carousel-control .glyphicon-chevron-left, .swiper-news .carousel-control .glyphicon-chevron-right, .swiper-news .carousel-control .icon-next, .swiper-news .carousel-control .icon-prev{
    width:14px;height: 28px;color:#e2e5ec;
}
.swiper-news .carousel-control{top:45%;width:30px;height: 50px;background: rgb(0,0,0,.5);line-height: 50px}
.swiper-news .left{left:10px;}
.swiper-news .right{right:10px;}

.ser-num{min-width:1205px;width:1205px;margin:70px auto 40px;}
.ser-num li{float: left;display: inline-block;margin:0 44px;text-align:center;}
.ser-num li img{display: block;margin: 0 auto 30px;}
.ser-num li:first-child{margin:0 50px 0 0;}
.ser-num li:last-child{margin:0 0 0 50px;}
.ser-num li h4{font-size: 32px;margin:0 auto 20px;}
.ser-num li h4.blue{color: #0096e0}
.ser-num li p{font-size: 14px;margin:0 auto 20px;color: #797979}

.news-wapper{max-width:100%;width:100%;background: #f5f5f5;padding: 0px 0 65px;overflow: hidden;}
.news-title{font-size:30px;text-align:center;margin:30px 0 45px;color:#2e323c;background: url(../images/line.png) no-repeat bottom center;padding:0 0 15px;}
.ser-time{font-size:14px;color: #797979;margin: 20px 0 0;text-align: center;font-weight: normal;}
.nav-news > li{width:50%;}
.nav-news > li.active > a, .nav-news > li.active > a:focus, .nav-news > li.active > a:hover{width:100%;
    background:url(../images/arrow.png) no-repeat bottom center;height:42px;color: #fff;border:none;text-decoration: none}
.nav-news > li > a{width:100%;background: #dedede;text-align: center;color: #000;border-radius: 0;border:none;height:38px;}
.nav-news {border:none;}
.news-list li{float:left;width:100%;padding: 15px 0 5px;border-bottom:1px dashed #d1d1d1;}
.news-list li a{float: left;width:80%;overflow: hidden;color: #797979;font-size: 13px;}
.news-list li span{float: right;width:20%;overflow: hidden;color: #797979;text-align:right;font-size: 13px;}
.news-list li a:hover,.news-list .news-style a:hover{color:#0096e0;text-decoration: none}
.news-list .news-style{padding: 0 0 20px;position: relative;width:100%;}
.news-list .news-style b{float:left;width:60px;height: 55px;border-right:1px solid #ccc;padding:0  20px 0 0;font-weight: normal;}
.news-style em{float:left;font-size: 42px;color: #0096e0;font-style: normal;width:60px;line-height: 40px;text-align: center;}
.news-list .news-style span{float:left;font-size:12px;color:#ccc;text-align: center;width:60px;padding:0 0 0 5px;}
.news-list .news-style .more{position: absolute;left:90%;bottom:10px;color: #0096e0;font-size: 12px;}
.news-list .news-style .link{margin:15px 0 0 25px; color: #000}
.cust-img{display: block;overflow: hidden;margin:0 auto 70px;text-align: center}
.par-img{display:block;width:100%;height:500px;overflow: hidden;margin: 0 auto;text-align: center;}
.par-img img{display: block;-webkit-width:auto;width:100%;-webkit-height:auto;height:100%;margin:0 auto;text-align: center;}

.footer{min-width:1205px;max-width:100%;width:100%;color: #838486;background: #383838;padding:30px 0;font-size:12px;}
.footer h5{color: #fff;font-size: 16px;background: url(../images/line2.png) no-repeat left bottom;padding: 0 0 10px;margin:0 0 25px;}
.contact-us img{display: inline-block;margin:0 15px 0 0;vertical-align: middle;}
.contact-us li{padding: 0 0 20px;font-size: 10px}
.contact-us li a,.friend li a{color: #838486;font-size: 10px}
.contact-us li a:hover,.friend li a:hover{color:#0096e0;text-decoration: none}
.friend li{padding: 0 0 10px}
.follow-code{float:left;width:85px;height:98px;overflow: hidden;}

.follow-us{float: left;font-size:10px;display: inline;padding: 0 0  0 20px}
.follow-us li{padding: 0 0 20px}
.follow-pad{padding-left:70px;padding-right: 0}
.share{display:inline-block;width:164px;height: 26px;}

/*fapiaotong*/
.banner-fpt{position: relative;}
.banner-fpt-con{min-width:1205px;max-width:100%;width:100%;margin: 0 auto;position:relative;}
.banner-fpt img{display:block;max-width: 100%; min-height:300px;height:auto;}
.text-fpt{position:absolute;top:0;left:30%;width:500px;height: 200px;margin:0 0 0 -250px;color: #fff;}
.text-fpt h3{padding: 115px 0 0 55px;font-size: 48px;margin: 0}
.text-fpt p{font-size:14px;padding: 15px 0 0 55px;}
.text-fpt h5{padding: 15px 0 0 55px;}
.text-fpt h5 a{color: #fff;border:1px solid #fff;border-radius: 5px;display: inline-block;padding: 8px 30px 8px 40px;font-size: 12px;
background: url(../images/arrow2.png) no-repeat 25px 8px;}
.text-fpt h5 a:hover{text-decoration: none}
.intro{background: #f5f5f5;padding: 25px 70px;margin:40px 0 60px;}
.intro h2{font-size: 30px;color: #000;text-align: center;padding: 0 0 30px}
.intro p{float: left;width:68%;line-height: 35px;display: inline;margin: 0 100px 0 0;font-size:12px;color: #5e5e5e}
.intro-hht  p{width:100%;}
.bus-fpt {margin:0 0 80px;}
.bus-fpt img{display: block;margin:0 auto;}
.bus-fpt p{font-size:12px;color: #666;text-align: center;}
.fun-fpt h2,.super-fpt h2{font-size: 24px;text-align: center;background: url(../images/line4.png) no-repeat bottom center;padding:0 0 29px;}

.super-fpt h3{font-size:18px;text-align: center;padding: 30px 0}
.super-con{float:left;display:inline;width:250px;height: 310px;border:1px solid #eaeaea;background:#f5f5f5;margin:0 5px 50px; }
.super-con img{display: block;margin:47px auto 35px;}
.super-con h4{font-size: 14px;text-align: center;padding:0 10px 30px;height:50px;line-height: 20px}
.super-con p{font-size: 12px;color: #797979;padding: 0 10px;line-height: 20px}

.super-fpt .left,.super-fpt .right,.super-fpt .carousel-control:focus{background: transparent;opacity: 1;background-color:#fff;background-image: none}
.super-fpt .carousel-inner{padding: 0 50px}
.super-fpt  .carousel-control{text-shadow: none;color:#d7d7d7;width:30px;padding: 120px 0 0;}
.super-fpt  .carousel-control span{font-size:40px;}
.fun-fpt li{float:left;width:90%;padding:0 5%;background: url(../images/f1.jpg) no-repeat right top;background-size: contain;margin:0 0 20px;}
.fun-text{float:left;padding: 40px 0 0px;width:58%;padding:10px 0 0;}
.fun-text h3{font-size: 22px;padding:3px 0 3px 50px ;background: url(../images/titlebg.png) no-repeat left center;background-size: contain;}
.fun-text p{font-size:16px;color: #5e5e5e;line-height: 32px;}
.fun-fpt li.two{background: url(../images/f2.jpg) no-repeat 15% top;background-size: contain;margin:50px 0 20px;padding:0 0 0 5%;width:95%;}
.fun-fpt .two .fun-text,.fun-fpt .four .fun-text,.fun-fpt .six .fun-text {float:right;width:50%;padding: 30px 0}
.fun-fpt li.three{background: url(../images/f3.jpg) no-repeat right top;background-size: contain;margin:0px 0 20px;}
.fun-fpt li.three .fun-text{padding: 80px 0}
.fun-fpt li.four{background: url(../images/f4.jpg) no-repeat 15% top;background-size: 280px 294px;margin:0px 0 20px;padding:0 0 0 5%;width:95%;}
.fun-fpt .four .fun-text{padding: 0}
.fun-fpt li.five{background: url(../images/f5.jpg) no-repeat right top;background-size: contain;}
.fun-fpt .five .fun-text{padding:30px  0}
.fun-fpt li.six{background: url(../images/f6.jpg) no-repeat 15% top;background-size: contain;margin:50px 0 20px;padding:0 0 0 5%;width:95%;}


.fun-hht-title{position: relative;}
.fun-hht-title h2{position: absolute;text-align: center;margin: :0 auto;top:30%;width:100%;}
.fun-hht-title h2 span{display: block;text-align: center;color: #fff;font-size: 30px;background: url(../images/line5.png) no-repeat center bottom;padding: 0 0 20px}

.nav-hht{min-width:1205px;max-width:100%;width:100%;height:100px;background: #f5f5f5;border-bottom:1px solid #d6d6d6;}
.nav-hht ul{min-width:1205px;width:1205px;margin:0 auto;padding:10px 0 0;border:none}
.nav-hht ul li {float: left;width:33%;border-right:1px solid #d6d6d6;height:78px;text-align: center;background: transparent;}
.nav-hht ul li:first-child{border-left:1px solid #d6d6d6;}
.nav-hht li a{color: #5e5e5e;font-size: 16px;display: inline-block;border:none;line-height: 16px;    }
.nav-hht li a img{display: block;width:40px;height:34px;margin:0 auto 18px;text-align:center;vertical-align: top;}
.nav-hht .nav-tabs > li.active > a, .nav-hht .nav-tabs > li.active > a:focus,.nav-hht .nav-tabs > li.active > a:hover{
    background: transparent;border:none;border-bottom:3px solid #0096e0;color: #0096e0;border-radius: 0;
}
.tab-con-hht{min-width:1205px;width:1205px;margin:0 auto;padding:70px 0 0;border:none}
.income-con{background: url(../images/hhtbg.jpg) no-repeat 60% top;background-size:50%;}
.outcome-con{background: url(../images/hhtbg2.jpg) no-repeat 60% top;background-size:50%;}
.taxes-con{background: url(../images/hhtbg3.jpg) no-repeat 60% top;background-size:50%;}
.income-con dd,.outcome-con dd,.taxes-con dd{clear:both;float:left;display:inline;width:550px;font-size:16px;color:#5e5e5e;margin:0px  0 0;padding:60px 0 0 25px;}
.income-con dd p,.outcome-con dd p,.taxes-con dd p{float:left;background: url(../images/arrow3.png) no-repeat left 7px;padding: 0 0px 0 20px}
.income-con .in-two{float:right;padding-top:130px}
.income-con .in-three{float:right;padding-top:70px}
.income-con .in-four{padding-top:130px}
.income-con .in-five{padding-top:110px}
.income-con .in-six{float:right;padding-top:140px;padding-bottom: 170px}
.outcome-con dd{width:530px;}
.outcome-con .in-two{float:right;padding-top:130px}
.outcome-con .in-three{padding-top:170px}
.outcome-con .in-four{padding-top:280px}
.outcome-con .in-five{float:right;padding-top:30px;padding-bottom:250px}
.super-fpt .hht-super-title {margin: 0 0 100px}
.taxes-con dd{padding-top:80px;}
.taxes-con .in-two{float:right;padding-top:150px}
.taxes-con .in-three{padding-top:220px;padding-bottom:100px}


.news-kind-list,.news-details{min-width: 1205px;width:1205px;margin:0 auto;}
.news-kind-list h2{font-size:30px;color:#0096e0;margin:40px 0 25px; text-align: center;font-weight: normal;}
.news-kind-list h2 span{display:inline-block;padding:10px 30px;border:1px solid #d9d9d9;position: relative;}
.news-kind-list h2 b{font-size: 12px;color:#d9d9d9;display: block;padding: 13px 0 0;font-weight: normal;}
.line-left{position:absolute;left:-160px;text-align:center;margin: 20px 0 0 20px;width:160px;font-style: normal;border-bottom:1px solid #d9d9d9;}
.line-right{position:absolute;float:left;text-align:center;margin: 20px 0 0 10px;width:160px;font-style: normal;border-bottom:1px solid #d9d9d9;}
.news-active-list{padding: 0 0 100px;position: relative;width:100%;}
.news-active-list li{float:left;width:100%;clear:both;border-bottom:1px dashed #d9d9d9;padding: 20px 0 5px}
.news-active-list .dates{float:left;color:#fff;border-right:1px solid #ccc;padding:5px;font-weight: normal;background: #0096e0}
.news-active-list .dates  em{float:left;font-size: 42px;color: #fff;font-style: normal;line-height: 40px;text-align: center;}
.news-active-list .dates span{display:block;font-size:12px;color:#fff;text-align: center;padding:0 0 0 5px;}
.news-active-list li .time-text{float: left;width:92%;display: inline;margin:15px 0 0 25px;}
.news-active-list li a {display:block;color: #010101;margin:0 0 5px;}
.news-active-list li .time-text b{float:left;width:60%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size: 12px;color: #797979;display: block;font-weight: normal;}
.news-active-list li .time-text span{float: right;font-size: 12px;color: #797979;}
.news-active-list li a:hover{color: #0096e0;text-decoration: none}
.news-details h2{color: #0096e0;text-align: center;padding: 25px 0 15px;font-size: 24px;}
.news-details h3{font-size: 12px;color: #888;text-align: center;border-bottom: 20px solid #f5f5f5;padding: 0 0 10px}
.news-details h3 span{display: inline-block;padding: 0 40px 0 0}
.details-con{font-size: 14px;color: #797979;line-height: 27px; padding: 0 0 100px}
.details-con p{text-indent: 2em;padding: 30px 0 0}
.details-con img{display: block;margin: 10px auto;max-width:50%;width:40%;}
.details-con .center{text-align: center}
.aboutlink{padding: 0 0 100px;}
.aboutlink p a,.aboutlink p{color: #797979;font-size: 12px;}
.aboutlink p a:hover{color: #0096e0;text-decoration: none}
.aboutlink p{margin: 0 0 5px}
.customer-list{color: #000;font-size: 30px;text-align: center;padding: 30px 0}
.nav-cus,.cus-kind{min-width: 1205px;width:1205px;margin:0 auto;border: none}
.nav-cus{padding: 40px 0 0}
.nav-cus li{padding: 0;font-size: 14px;margin:0 0 10px;}
.nav-cus li a{display: inline-block;width:125px;height: 25px;line-height: 25px;border:1px solid #999;border-radius: 14px;color: #848484;font-size: 14px;padding: 0;margin-right:5px;}
.nav-cus > li.active > a, .nav-cus > li.active > a:focus, .nav-cus > li.active > a:hover{
  background: #0096e0;border:none;color: #fff;
}
.nav-cus li a:hover{  background: #0096e0;color: #fff;}
.cus-kind ul{text-align: left;padding: 100px 0;}
.cus-kind li{float:left; display: flex; align-items: center;background: #ebedf1;margin:0 2px 2px 0;width:235px;height: 60px;border-radius:10px}
.cus-kind li img{display: block;margin: 0 auto;text-align: center;vertical-align: middle;}
/*company*/
.com-nav{min-width:1205px;max-width:100%;width:100%;border-bottom: 1px solid #e9e9e9;}
.com-nav ul{width:1205px;margin: 0 auto}
.com-nav ul li{float: left;display: inline;margin:0px 0 ;}
.com-nav li a{display: inline-block;padding: 5px 30px;border-right:1px solid #e9e9e9;font-size: 14px;color: #797979;margin:10px 0;}
.com-nav li a:first-child{border-left:1px solid #e9e9e9;}
.com-nav li.on ,.com-nav li:hover{background: url(../images/line3.png) no-repeat center bottom;}
.com-nav li.on a{color: #0096e0;}
.com-nav li a:hover{text-decoration: none}


.com-bg{background: #f1f1f1;padding: 50px 0;margin: 70px 0}
.com-intro h2,.com-title{padding: 50px 0;text-align: center;font-size: 30px;}
.com-intro p{color: #797979;font-size: 14px;line-height: 24px;padding: 0 0 30px }
.com-intro img{display: block;margin:0 auto;}
.com-sucess .item img{display: inline-block;}
.com-sucess .carousel-control{padding: 50px 0 0}
.com-sucess .left, .com-sucess .right, .com-sucess .carousel-control:focus{background-color: #f1f1f1;}
.com-sucess .carousel-inner{padding: 0 25px}
.com-sucess p{color: #797979;font-size: 14px;line-height: 24px;padding: 0 0 60px}
.shareholder li{clear:both;float:left;margin: 0 0 80px;}
.shareholder .text{float: left;width:510px;}
.shareholder .text h2{color: #2e323c;font-size: 18px;padding: 0 0 15px;}
.shareholder .text p{font-size: 14px;color: #797979;line-height: 24px;}
.shareholder span{float: left;display: inline;margin:0 50px;}
.shareholder span b{width:42px;height:42px;line-height:42px;text-align:center;font-weight:normal;color: #0096e0;border:1px solid #c9cfcd;border-radius: 50%;display: block;}
.shareholder span em{height:150px;border-left:1px solid #c9cfcd;display:block;margin: 0 0 0 20px}
.shareholder .share-img{display: inline-block;float:left;width:510px;}
.shareholder .share-img img{margin: 65px 0 0 70px; }
.shareholder .share-right .text,.shareholder .share-right span{float:right;}
.shareholder .share-right img{margin:65px 0 0 160px;}

.service p{font-size: 16px;color: #797979}
.ser-img{display: block;margin:50px auto 30px;text-align: center;padding:0 20px;}
.billecology .ser-img{margin:20px auto;width:90%;}
.service dl {padding: 0 0 30px;}
.service h3{color: #2e323c;font-size: 14px;font-weight: bold}
.service span{display: block;font-size: 14px;color: #797979}
.service dt span{font-weight: normal;}
.service dt h3{padding:0 15px}
.service dd h3{background: #f8f8f8;padding: 15px}
.service  span{padding: 0 15px;line-height: 32px;}
.ser-system ul {float:left;width:100%;background: #f5f5f5;border: 1px solid #eaeaea;margin:15px 0 25px;}
.ser-system li{float: left;width:390px;height:265px;padding:0 90px;display: inline;;margin:30px auto;border-right:1px dashed #d1d1d1;}
.ser-system li:last-child{border:none;}
.ser-system span{display:block;margin:0 auto;width:87px;height:87px;line-height:87px;border:1px solid #0096e0;border-radius:50%;text-align:center;}
.ser-system img{display: block;text-align:center;width:57px;height:55px;vertical-align: middle;padding:5px;margin:15px auto 0;}
.ser-system h4{font-size: 16px;color: #000;text-align: center;padding: 30px 0 20px}
.ser-system li p{font-size: 12px;color: #797979}
.billecology dl{background: #0096e0;color: #Fff;width:100%;margin: 0 0 10px}
.billecology dl dt,.be-text-img li h3,.be-leftimg div h3{font-size:18px;background: url(../images/line6.png) no-repeat 20px bottom;padding:20px 20px 10px 20px;font-weight: normal;}
.billecology dl dd,.be-text-img li p,.be-leftimg div p{font-size: 14px;padding: 18px 20px 18px 20px;line-height: 25px;}

.billecology dl dd.img{padding: 0;overflow: hidden;}
.be-text-img li{float: left;width:33%;overflow: hidden;height:250px;background: #00b0e9;color:#fff;}
.be-text-img li img{display: block;width:100%;overflow: hidden;}
.be-text-img .text-diff{width:34%;background: #0074d6}
.be-leftimg{clear:both;margin:10px 0 100px;}
.be-leftimg div{float: right;width:71%;background:#0096e0;color:#fff;display:inline;}
.be-leftimg span{float: left;width:29%;overflow: hidden;}
.be-leftimg span img{display: block;margin: 0 auto}
.be-leftimg div p{padding: 15px 20px}
.be-leftimg div h3{padding: 11px 20px 12px}

.cul-zz .img{float:left;display:block;width: 605px;height: 401px;overflow: hidden;padding: 0 50px 0 0}
.cul-zz .img img{display: block;width:100%;}
.cul-zz div.text{float:left;display:inline;padding:80px 0 0 0px;margin:0 0 0 50px;}
.cul-zz div.text h3{font-size:24px;padding: 0 0 30px }
.cul-zz div.text p{font-size: 14px;color: #797979}
.soc {clear: both;margin: 70px 0 }
.soc .text {float:left;display: inline;margin:80px 90px 0 0;}
.soc .text h4{font-size:24px;color: #000;padding: 0 0 30px }
.soc .text p{font-size: 14px;color: #797979;padding: 5px 0}
.soc .text p em{display:inline-block;width:6px;height:6px;background: #797979;border-radius: 50%;margin-right:10px;vertical-align: middle;}
.cul-font h3{text-align:center;}
.cul-font h3 b,.cul-font h4 b,.cul-font h5 b,.cul-font h6 b{float:left;font-size:24px;font-weight:normal;display: inline;margin:0 0 0 180px;width:270px;height:70px;padding:10px 75px 0 0;background: url(../images/cbg1.png) no-repeat;background-size:70%;text-align: center;}
.cul-font h3 span{float:left;display:inline;background: url(../images/cbg2.png) no-repeat left 15px;background-size: contain;color: #797979;font-size:14px;padding:20px 130px 30px 150px;margin:-15px 0 0 60px}
.cul-font h4,.cul-font h5,.cul-font h6{float:left;width:100%;clear:both;position: relative;height:80px;margin:40px 0 0 ;text-align: center;}
.cul-font h4 b{position:absolute;right:170px;background: url(../images/cbg3.png) no-repeat;background-size:70%;color: #fff;}
.cul-font h4 span{width:100%;background: url(../images/cbg4.png) no-repeat right bottom;background-size: contain;padding:10px 450px 45px 100px;color: #797979;font-size: 14px;}
.cul-font h5{text-align: left}
.cul-font h5 b{margin:0 ;}
.cul-font h6 b{position:absolute;right:360px;background: url(../images/cbg3.png) no-repeat;background-size:70%;color: #fff;}
.cul-font h6 span{width:100%;background: url(../images/cbg6.png) no-repeat right bottom;background-size: contain;padding:10px 450px 45px 100px;color: #797979;font-size: 14px;}
.cul-font h5 span{position:absolute;left:100px;top:0px;width:63%;background: url(../images/cbg5.png) no-repeat left 30px;background-size: contain;padding:10px 50px 65px 300px;color: #797979;font-size: 14px;}
.nav-years {padding:0 0 0 60px;border:none;}
.nav-years li{margin:0 15px;}
.nav-years li a{border:1px solid #ccc;padding: 5px 35px;border-radius: 0;font-size: 16px;color: #797979}
.nav-years > li.active > a, .nav-years > li.active > a:focus, .nav-years > li.active > a:hover{border:none;color: #fff;
  background: ##07418e ;
  background: -webkit-linear-gradient(left, #07418e , #0094de); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right,  #07418e , #0094de); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right,  #07418e , #0094de); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right,  #07418e , #0094de); /* Standard syntax */
}
.years-con ul{padding: 50px 0}
.years-con h3{font-size: 18px;color: #2e323c}
.years-con h3 span{display:inline-block;width:8px;height:8px;background: #0096e0;border-radius: 50%;margin-right:15px;vertical-align: middle;}
.years-con li p{padding: 0 0 0 23px;color:#797979;font-size: 14px}
.years-con li{padding: 0 0 10px}
.contact-text{text-align: right;font-size: 14px;color: #010101;font-weight: normal;}{padding: 0 0 100px}
.joinus{padding: 0 0 100px}
.nav-joinus{float: left;width:30%;border:1px solid #dcdcdc;border-right:0;}
.joinus-con{float:left;width:70%;border:1px solid #dcdcdc;min-height: 300px;margin-left:-1px;padding: 20px 0 45px 45px;}
.joinus-con ul{}
.nav-joinus li a{float:left;width:100%;color: #797979;font-size: 14px;border:none;border-radius: 0;padding: 20px;margin-top:-1px;}
.nav-joinus li {width: 100%;}
.nav-joinus > li.active > a, .nav-joinus > li.active > a:focus, .nav-joinus > li.active > a:hover{
  border-left:4px solid #0096e0;background: #fff;border-top:1px solid #dcdcdc ;border-bottom:1px solid #dcdcdc;
  width:100%;border-right: none;
}

.joinus-con li{float:left;width:47%;padding:0 10% 0 0;}
.joinus-con li:last-child{padding:0;}
.joinus-con li h4{color: #0096e0;font-size: 14px;padding:0 0 10px;}
.joinus-con li h5{color: #000;font-size: 14px;}
.joinus-con li p,.joinus-con li span{color: #797979;font-size: 12px;}
.mt50{margin-top:50px;}
.mt20{margin-top:20px;}
.h180{height: 180px;overflow:auto;overflow-x:hidden;}

